const Ui_elementsService = require('../services/ui_elements');
const Ui_elementsDBApi = require('../db/api/ui_elements');
const { createEntityRouter } = require('../factories/router.factory');

module.exports = createEntityRouter('ui_elements', Ui_elementsService, Ui_elementsDBApi, {
  permissionEntity: 'page_elements',
});
